INCLUDEPATH += $$PWD
INCLUDEPATH += $$PWD/fileconfigdecode
include($$PWD/fileconfigdecode/fileconfigdecode.pri)

INCLUDEPATH += $$PWD/tchttpservice
include($$PWD/tchttpservice/tchttpservice.pri)

INCLUDEPATH += $$PWD/urldatabase
include($$PWD/urldatabase/urldatabase.pri)
